
Quantification tool - Feature #1183

Changes for Dashboard

05/15/2014 10:59 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/15/2014

Priority: Low Due date: 09/24/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 3.0 Spent time: 0.00 hour

Description

- Highlight all months of buffer in yellow (same pattern used in other parts of the system)

- Highlight the final month of the lead time with different color and add the label "Lead time"

History

#1 - 09/18/2014 12:26 PM - Oleksii Kurasov

- Due date set to 09/18/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 09/21/2014 10:02 AM - Luis Gustavo do Valle Bastos

- File Forecasting labels.JPG added

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

Change the labels for the two orange lines:

- From "Period begin" to "Beginning of forecasting"

- From "End of period" to "End of forecasting"

- Move the label for Min. months of stock further down to avoid overlapping with the forecasting period labels.

See attached.

#3 - 09/24/2014 10:40 AM - Oleksii Kurasov

- Due date changed from 09/18/2014 to 09/24/2014

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#4 - 09/24/2014 03:45 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
Forecasting labels.JPG 50.1 KB 09/21/2014 Luis Gustavo do Valle Bastos
